/* This style sheet controls how the site is displayed.  It defines font styles, colors, sizes; site colors; etc... */
ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, LI, MENU, OL, P, PRE, TD, TH, TR, UL {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: black;
font-size: 14px;
font-weight: bold;}

A {cursor: pointer;
background: transparent;}

ADDRESS {font-style: italic;}

BIG {font-size: 15px;}

BLOCKQUOTE {font-style: italic;}

BODY {margin : 0 0 0 0;
padding: 0 0 0 0;
  margin-right: 20px;
  margin-left: 20px;
  margin-top: 20px;
  background-image: url(manitowocbackground.jpg);
}

DT {font-weight: bold;}

H1, H2, H3, H4, H5, H6 {font-weight: bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #681070;}

H1 {font-size: 23px;}

H2 {font-size: 23px;}

H3 {font-size: 19px;}

H4 {font-size: 16px;}

H5 {font-size: 13px;}

H6 {font-size: 12px;}

OL {list-style: decimal;}

UL UL OL OL, UL OL UL OL, OL UL OL OL, OL OL UL OL, OL UL OL, OL OL {list-style: lower-alpha;}

OL UL OL OL, OL OL UL OL, UL OL OL OL, OL OL OL {list-style: lower-roman;}

OL OL OL OL {list-style: decimal;}

SMALL, SUB, SUP {font-size: 10px;}

TEXTAREA {cursor: text;}

TD {margin-left: 0;}

TH {font-weight: bold;
text-align: center;
margin-left: 0;}

UL, MENU, DIR {list-style: disc;} 

UL UL, OL OL UL UL, OL UL OL UL, UL OL OL UL, OL UL UL, UL OL UL {list-style: circle;}

OL UL UL UL, UL OL UL UL, UL UL OL UL, UL UL UL {list-style: square;}

UL UL UL UL {list-style: disc;}

/* This controls the color and font of standard text links */

A:link {color: #681070;
text-decoration: underline;
}

A:visited {color: #800080;
text-decoration: none;}

A:active {color: #FF0000;
text-decoration: underline;}

A:hover {color: #800080;
text-decoration: inherit;}

/* Below is specific to DOMAIN NAME pages */

TABLE.head {border-style : groove;
	border-color : #000;
	border-width : 3; 
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	width: 750px;
	background-color: #d1abde;
	}
Td.header {	border-color : #000;
	border-width : 1; 
	background-color: #B0E0E6;}

Table.census {
	background-color: #ffffff;
	border: 2px Black;
	border-bottom-color: #708090;
	outline: Black;
}
b.title {
	text-shadow: #0000CD;
	font-size: 18px;
	color: #3F0080;
	font-style: oblique;

} 	